---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: C
  year: 2024
  medals: 6
  trophies: 6
  bids: 9
  n offset: 1
  start date: 2024-01-05
  end date: 2024-01-05
  awards date: 2024-01-05
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Ecology
- name: Fossils
- name: Optics
- name: Scrambler
- name: Tower
- name: Write It Do It
Teams:
- number: 1
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
- number: 2
  school: Chatham High School
  state: NJ
- number: 3
  school: Tenafly High School
  state: NJ
- number: 4
  school: West Windsor-Plainsboro High School South
  city: West Windsor
  state: NJ
- number: 5
  school: Biotechnology High School
  state: NJ
- number: 6
  school: Arthur L. Johnson High School
  state: NJ
- number: 8
  school: Princeton High School
  state: NJ
- number: 9
  school: West Orange High School
  state: NJ
- number: 10
  school: John P. Stevens High School
  state: NJ
- number: 11
  school: High Technology High School
  city: Lincroft
  state: NJ
- number: 12
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
- number: 13
  school: Rutgers Preparatory School
  state: NJ
- number: 14
  school: An-Noor Academy
  state: NJ
- number: 15
  school: South Brunswick High School
  city: South Brunswick
  state: NJ
- number: 16
  school: Technology High School
  state: NJ
- number: 17
  school: Northern Highlands Regional High School
  state: NJ
- number: 18
  school: Westfield High School
  state: NJ
- number: 19
  school: Academy for Health and Medical Sciences
  state: NJ
- number: 20
  school: New Providence High School
  state: NJ
- number: 21
  school: Holmdel High School
  state: NJ
- number: 22
  school: Woodbridge Academy Magnet School
  state: NJ
Placings:
- team: 1
  event: Air Trajectory
  place: 14
- team: 1
  event: Anatomy and Physiology
  place: 18
- team: 1
  event: Astronomy
  place: 8
- team: 1
  event: Chemistry Lab
  place: 11
- team: 1
  event: Codebusters
  place: 13
- team: 1
  event: Disease Detectives
  place: 16
- team: 1
  event: Ecology
  place: 14
- team: 1
  event: Fossils
  place: 10
- team: 1
  event: Optics
  place: 14
- team: 1
  event: Scrambler
  place: 13
- team: 1
  event: Tower
  place: 11
- team: 1
  event: Write It Do It
  place: 8
- team: 2
  event: Air Trajectory
  place: 5
- team: 2
  event: Anatomy and Physiology
  place: 19
- team: 2
  event: Astronomy
  place: 10
- team: 2
  event: Chemistry Lab
  place: 8
- team: 2
  event: Codebusters
  place: 6
- team: 2
  event: Disease Detectives
  place: 14
- team: 2
  event: Ecology
  place: 11
- team: 2
  event: Fossils
  place: 5
- team: 2
  event: Optics
  place: 12
- team: 2
  event: Scrambler
  place: 6
- team: 2
  event: Tower
  place: 15
- team: 2
  event: Write It Do It
  place: 12
- team: 3
  event: Air Trajectory
  place: 3
- team: 3
  event: Anatomy and Physiology
  place: 8
- team: 3
  event: Astronomy
  place: 12
- team: 3
  event: Chemistry Lab
  place: 3
- team: 3
  event: Codebusters
  place: 4
- team: 3
  event: Disease Detectives
  place: 11
- team: 3
  event: Ecology
  place: 9
- team: 3
  event: Fossils
  place: 3
- team: 3
  event: Optics
  place: 6
- team: 3
  event: Scrambler
  place: 8
- team: 3
  event: Tower
  place: 3
- team: 3
  event: Write It Do It
  place: 7
- team: 4
  event: Air Trajectory
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Astronomy
  place: 5
- team: 4
  event: Chemistry Lab
  place: 2
- team: 4
  event: Codebusters
  place: 2
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Ecology
  place: 6
- team: 4
  event: Fossils
  place: 1
- team: 4
  event: Optics
  place: 1
- team: 4
  event: Scrambler
  place: 3
- team: 4
  event: Tower
  place: 2
- team: 4
  event: Write It Do It
  place: 9
- team: 5
  event: Air Trajectory
  participated: true
- team: 5
  event: Anatomy and Physiology
  place: 7
- team: 5
  event: Astronomy
  place: 6
- team: 5
  event: Chemistry Lab
  place: 4
- team: 5
  event: Codebusters
  place: 7
- team: 5
  event: Disease Detectives
  place: 12
- team: 5
  event: Ecology
  place: 4
- team: 5
  event: Fossils
  place: 6
- team: 5
  event: Optics
  place: 8
- team: 5
  event: Scrambler
  place: 10
- team: 5
  event: Tower
  place: 18
- team: 5
  event: Write It Do It
  place: 2
- team: 6
  event: Air Trajectory
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 16
- team: 6
  event: Astronomy
  place: 17
- team: 6
  event: Chemistry Lab
  place: 18
- team: 6
  event: Codebusters
  place: 8
- team: 6
  event: Disease Detectives
  place: 19
- team: 6
  event: Ecology
  place: 20
- team: 6
  event: Fossils
  place: 17
- team: 6
  event: Optics
  place: 16
- team: 6
  event: Scrambler
  place: 15
- team: 6
  event: Tower
  participated: true
- team: 6
  event: Write It Do It
  place: 15
- team: 8
  event: Air Trajectory
  place: 11
- team: 8
  event: Anatomy and Physiology
  place: 9
- team: 8
  event: Astronomy
  place: 4
- team: 8
  event: Chemistry Lab
  place: 9
- team: 8
  event: Codebusters
  place: 3
- team: 8
  event: Disease Detectives
  place: 15
- team: 8
  event: Ecology
  place: 3
- team: 8
  event: Fossils
  place: 4
- team: 8
  event: Optics
  place: 2
- team: 8
  event: Scrambler
  place: 1
- team: 8
  event: Tower
  place: 5
- team: 8
  event: Write It Do It
  place: 10
- team: 9
  event: Air Trajectory
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 20
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Chemistry Lab
  place: 15
- team: 9
  event: Codebusters
  participated: false
- team: 9
  event: Disease Detectives
  place: 4
- team: 9
  event: Ecology
  place: 16
- team: 9
  event: Fossils
  place: 11
- team: 9
  event: Optics
  place: 7
- team: 9
  event: Scrambler
  participated: false
- team: 9
  event: Tower
  place: 9
- team: 9
  event: Write It Do It
  place: 17
- team: 10
  event: Air Trajectory
  place: 4
- team: 10
  event: Anatomy and Physiology
  place: 10
- team: 10
  event: Astronomy
  place: 11
- team: 10
  event: Chemistry Lab
  place: 1
- team: 10
  event: Codebusters
  place: 1
- team: 10
  event: Disease Detectives
  place: 9
- team: 10
  event: Ecology
  place: 1
- team: 10
  event: Fossils
  place: 2
- team: 10
  event: Optics
  place: 3
- team: 10
  event: Scrambler
  place: 2
- team: 10
  event: Tower
  place: 16
- team: 10
  event: Write It Do It
  place: 5
- team: 11
  event: Air Trajectory
  place: 10
- team: 11
  event: Anatomy and Physiology
  place: 3
- team: 11
  event: Astronomy
  place: 3
- team: 11
  event: Chemistry Lab
  place: 13
- team: 11
  event: Codebusters
  place: 5
- team: 11
  event: Disease Detectives
  place: 2
- team: 11
  event: Ecology
  place: 7
- team: 11
  event: Fossils
  place: 9
- team: 11
  event: Optics
  place: 9
- team: 11
  event: Scrambler
  place: 5
- team: 11
  event: Tower
  place: 1
- team: 11
  event: Write It Do It
  place: 1
- team: 12
  event: Air Trajectory
  place: 7
- team: 12
  event: Anatomy and Physiology
  place: 14
- team: 12
  event: Astronomy
  place: 9
- team: 12
  event: Chemistry Lab
  place: 20
- team: 12
  event: Codebusters
  place: 12
- team: 12
  event: Disease Detectives
  place: 18
- team: 12
  event: Ecology
  place: 15
- team: 12
  event: Fossils
  place: 16
- team: 12
  event: Optics
  place: 18
- team: 12
  event: Scrambler
  place: 12
- team: 12
  event: Tower
  place: 6
- team: 12
  event: Write It Do It
  place: 18
- team: 13
  event: Air Trajectory
  participated: true
- team: 13
  event: Anatomy and Physiology
  place: 12
- team: 13
  event: Astronomy
  place: 1
- team: 13
  event: Chemistry Lab
  place: 16
- team: 13
  event: Codebusters
  place: 9
- team: 13
  event: Disease Detectives
  place: 3
- team: 13
  event: Ecology
  place: 2
- team: 13
  event: Fossils
  place: 19
- team: 13
  event: Optics
  place: 13
- team: 13
  event: Scrambler
  place: 14
- team: 13
  event: Tower
  place: 10
- team: 13
  event: Write It Do It
  place: 19
- team: 14
  event: Air Trajectory
  participated: false
- team: 14
  event: Anatomy and Physiology
  participated: false
- team: 14
  event: Astronomy
  participated: false
- team: 14
  event: Chemistry Lab
  participated: false
- team: 14
  event: Codebusters
  place: 19
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Ecology
  participated: false
- team: 14
  event: Fossils
  place: 13
- team: 14
  event: Optics
  participated: false
- team: 14
  event: Scrambler
  participated: false
- team: 14
  event: Tower
  place: 14
- team: 14
  event: Write It Do It
  participated: false
- team: 15
  event: Air Trajectory
  place: 1
- team: 15
  event: Anatomy and Physiology
  place: 6
- team: 15
  event: Astronomy
  place: 2
- team: 15
  event: Chemistry Lab
  place: 5
- team: 15
  event: Codebusters
  place: 10
- team: 15
  event: Disease Detectives
  place: 13
- team: 15
  event: Ecology
  place: 13
- team: 15
  event: Fossils
  place: 8
- team: 15
  event: Optics
  place: 10
- team: 15
  event: Scrambler
  place: 4
- team: 15
  event: Tower
  place: 4
- team: 15
  event: Write It Do It
  place: 11
- team: 16
  event: Air Trajectory
  participated: false
- team: 16
  event: Anatomy and Physiology
  place: 17
- team: 16
  event: Astronomy
  place: 18
- team: 16
  event: Chemistry Lab
  place: 17
- team: 16
  event: Codebusters
  place: 18
- team: 16
  event: Disease Detectives
  place: 20
- team: 16
  event: Ecology
  place: 19
- team: 16
  event: Fossils
  place: 20
- team: 16
  event: Optics
  participated: false
- team: 16
  event: Scrambler
  participated: false
- team: 16
  event: Tower
  participated: false
- team: 16
  event: Write It Do It
  place: 14
- team: 17
  event: Air Trajectory
  place: 12
- team: 17
  event: Anatomy and Physiology
  place: 4
- team: 17
  event: Astronomy
  place: 15
- team: 17
  event: Chemistry Lab
  place: 10
- team: 17
  event: Codebusters
  place: 11
- team: 17
  event: Disease Detectives
  place: 8
- team: 17
  event: Ecology
  place: 12
- team: 17
  event: Fossils
  place: 15
- team: 17
  event: Optics
  place: 19
- team: 17
  event: Scrambler
  place: 11
- team: 17
  event: Tower
  place: 8
- team: 17
  event: Write It Do It
  place: 4
- team: 18
  event: Air Trajectory
  place: 8
- team: 18
  event: Anatomy and Physiology
  place: 15
- team: 18
  event: Astronomy
  place: 13
- team: 18
  event: Chemistry Lab
  place: 7
- team: 18
  event: Codebusters
  place: 16
- team: 18
  event: Disease Detectives
  place: 17
- team: 18
  event: Ecology
  place: 17
- team: 18
  event: Fossils
  place: 12
- team: 18
  event: Optics
  place: 4
- team: 18
  event: Scrambler
  place: 7
- team: 18
  event: Tower
  place: 12
- team: 18
  event: Write It Do It
  place: 13
- team: 19
  event: Air Trajectory
  place: 13
- team: 19
  event: Anatomy and Physiology
  place: 5
- team: 19
  event: Astronomy
  place: 14
- team: 19
  event: Chemistry Lab
  place: 12
- team: 19
  event: Codebusters
  place: 14
- team: 19
  event: Disease Detectives
  place: 6
- team: 19
  event: Ecology
  place: 10
- team: 19
  event: Fossils
  place: 14
- team: 19
  event: Optics
  place: 17
- team: 19
  event: Scrambler
  participated: false
- team: 19
  event: Tower
  place: 13
- team: 19
  event: Write It Do It
  place: 3
- team: 20
  event: Air Trajectory
  place: 6
- team: 20
  event: Anatomy and Physiology
  place: 11
- team: 20
  event: Astronomy
  participated: false
- team: 20
  event: Chemistry Lab
  place: 19
- team: 20
  event: Codebusters
  place: 15
- team: 20
  event: Disease Detectives
  place: 10
- team: 20
  event: Ecology
  place: 5
- team: 20
  event: Fossils
  place: 21
- team: 20
  event: Optics
  place: 11
- team: 20
  event: Scrambler
  participated: false
- team: 20
  event: Tower
  participated: false
- team: 20
  event: Write It Do It
  place: 20
- team: 21
  event: Air Trajectory
  participated: false
- team: 21
  event: Anatomy and Physiology
  place: 13
- team: 21
  event: Astronomy
  place: 16
- team: 21
  event: Chemistry Lab
  place: 14
- team: 21
  event: Codebusters
  place: 17
- team: 21
  event: Disease Detectives
  place: 7
- team: 21
  event: Ecology
  place: 18
- team: 21
  event: Fossils
  place: 7
- team: 21
  event: Optics
  place: 5
- team: 21
  event: Scrambler
  participated: false
- team: 21
  event: Tower
  place: 17
- team: 21
  event: Write It Do It
  place: 16
- team: 22
  event: Air Trajectory
  place: 9
- team: 22
  event: Anatomy and Physiology
  place: 2
- team: 22
  event: Astronomy
  place: 7
- team: 22
  event: Chemistry Lab
  place: 6
- team: 22
  event: Codebusters
  place: 20
- team: 22
  event: Disease Detectives
  place: 1
- team: 22
  event: Ecology
  place: 8
- team: 22
  event: Fossils
  place: 18
- team: 22
  event: Optics
  place: 15
- team: 22
  event: Scrambler
  place: 9
- team: 22
  event: Tower
  place: 7
- team: 22
  event: Write It Do It
  place: 6
